Bug 1731448 - [GSS] An Input/Output error happens on a disperse volume when doing unaligned writes to a sparse file
Summary: [GSS] An Input/Output error happens on a disperse volume when doing unaligned...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: disperse
Version: rhgs-3.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: RHGS 3.5.0
Assignee: Xavi Hernandez
QA Contact: nchilaka
URL:
Whiteboard:
Depends On: 1730715 1732779 1739427 1739451
Blocks: 1696809 1696810
TreeView+ depends on / blocked
 
Reported: 2019-07-19 12:41 UTC by Xavi Hernandez
Modified: 2019-10-31 11:55 UTC (History)
9 users (show)

Fixed In Version: glusterfs-6.0-12
Doc Type: No Doc Update
Doc Text:
Clone Of: 1730715
: 1732779 (view as bug list)
Environment:
Last Closed: 2019-10-30 12:22:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:3249 None None None 2019-10-30 12:22:51 UTC

Comment 11 errata-xmlrpc 2019-10-30 12:22:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:3249


Note You need to log in before you can comment on or make changes to this bug.